// Copyright (C) 2016 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial

#ifndef TESTREFCOUNTTAG_H
#define TESTREFCOUNTTAG_H

#include <QtCore/QObject>

class TestRefCountTag : public QObject
{
    Q_OBJECT
    private slots:
        void testReferenceCountTag();
        void testWithApiVersion();
};

#endif
